﻿@charset "utf-8";

/*==========@@HTML默认 始====@@==========*/
/*基本*/
@media (min-width: 769px) and (max-width: 1024px) {
  * {
    padding: 0px;
    margin: 0px;
  }

  body,
  div,
  dl,
  dt,
  dd,
  ul,
  ol,
  li,
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  pre,
  code,
  form,
  fieldset,
  legend,
  input,
  button,
  textarea,
  p,
  blockquote,
  th,
  td {
    margin: 0;
    padding: 0;
  }

  body {
    color: #000;
    margin: 0px auto;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    background: #fff;
  }

  div {
    margin: 0;
    padding: 0;
    border: 0;
  }

  img {
    margin: 0;
    padding: 0;
    border: 0;
  }

  p {
    margin: 0px;
    line-height: 1.8em;
  }

  b,
  strong {
    font-weight: bold;
  }

  /* 表格样式 */
  table {
    width: 100%;
    /* 表格宽度设置为100% */
    border-collapse: collapse;
    /* 边框合并为一个单一的边框 */
  }

  /* 表格边框样式 */
  table,
  th,
  td {
    border: 1px solid #dedede;
    /* 设置边框为1px黑色实线 */
  }

  /* 表头样式 */
  th {
    background-color: #f2f2f2;
    /* 设置背景色 */
    color: black;
    /* 设置文字颜色 */
    padding: 8px;
    /* 设置内边距 */
    text-align: left;
    /* 文本左对齐 */
  }

  /* 表格单元格样式 */
  td {
    padding: 8px;
    /* 设置内边距 */
    text-align: left;
    /* 文本左对齐 */
  }

  /* 鼠标悬停在表格行上的样式 */
  tr:hover {
    background-color: #f6f6f6;
    /* 鼠标悬停时改变背景色 */
  }

  li {
    list-style: none outside none;
  }

  /*链接*/
  a {
    text-decoration: none;
    color: #626262;
    background: transparent;
    outline: none;
  }

  a:visited {
    color: #aaa;
  }

  a:focus {
    outline: none;
  }

  a:hover {
    color: #000;
  }

  a:active {
    outline: none;
  }

  /*标题*/
  h1 {
    font-size: 1.3em;
    margin: 0;
  }

  h2 {
    font-size: 1.2em;
    margin: 0;
  }

  h3 {
    font-size: 1.17em;
    margin: 0;
  }

  h4 {
    font-size: 1em;
    margin: 0;
  }

  h5 {
    font-size: 0.83em;
    margin: 0;
  }

  h6 {
    font-size: 0.67em;
    margin: 0;
  }

  /*表单*/
  /*form {margin: 0;}*/
  /*button,input,select,textarea { font-size: 100%;margin: 3px; vertical-align: baseline; *vertical-align: middle; }*/
  /*button,select {text-transform: none;}*/
  /*input{padding:2px;background-color: #FFFFFF;border: 1px solid #ccc;width:99%;line-height: normal;}*/
  /*textarea{padding: 2px;color: #000000;background-color: #fff;width:99%;}*/

  /*其它*/
  blockquote {
    margin: 1em 40px;
  }

  dfn {
    font-style: italic;
  }

  hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
  }

  code,
  kbd,
  pre,
  samp {
    font-size: 1em;
  }

  pre {
    margin: 1em 0;
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
  }

  small {
    font-size: 80%;
  }

  sub,
  sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
    /* Prevent `sub` and `sup` affecting `line-height` in all browsers.*/
  }

  sup {
    top: -0.5em;
  }

  sub {
    bottom: -0.25em;
  }

  dl {
    margin: 1em 0;
  }

  dd {
    margin: 0 0 0 40px;
  }

  /*==========@@HTML默认  结束@@==========*/

  #mobile-head {
    display: none;
  }

  .mobile_menu {
    display: none;
  }

  #top_main {
    height: 40px;
    background: #f0f0f0;
    border-bottom: 0px solid #ddd;
    width: 100%;
  }

  #top {
    height: 40px;
    line-height: 40px;
    text-align: right;
    width: 100%;
    display: flex;
    justify-content: space-between;
  }

  #top_1 {
    float: left;
    text-align: left;
    margin-left: 7.8%;
    display: flex;
  }

  .top_title {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 16px;
    color: #4d4d4d;
    margin-right: 28px;
  }

  #top_2 {
    float: right;
    text-align: right;
    margin-right: 7.8%;
  }

  #top_2 .top_2_right {
    display: flex;
  }

  #top_2 .top_2_right .top_2_right_tel {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 16px;
    color: #4d4d4d;
    line-height: 40px;
    margin-right: 16px;
  }

  #top_2 .top_2_right .top_2_right_num {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 16px;
    color: #000000;
    line-height: 40px;
  }

  #top .MobileEdition {
    font-weight: bold;
    color: red;
  }

  #top a {
    color: #666;
  }

  #top a:hover {
    color: #000;
    text-decoration: none;
  }

  /*Logo*/
  #logo_main {
    background: #fff;
    width: 100%;
  }

  #logo {
    overflow: initial;
    width: 100%;
  }

  #logo:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
  }

  #logo .WebLogo {
    float: left;
    width: 12.3%;
    margin-left: 7.8%;
    margin-right: 2.8%;
  }

  #logo .WebLogo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
  }

  #logo .webInput {
    width: 32%;
    height: 45px;
    background: #ffffff;
    border-radius: 4px;
    border: 1px solid #389979;
    display: flex;
    align-items: center;
  }

  #logo .webInput input {
    width: 100%;
    height: 100%;
    padding-left: 16px;
  }

  #logo .webInput input::placeholder {
    width: 236px;
    height: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 16px;
    color: #999999;
    line-height: 12px;
  }

  .inputBtn {
    width: 7.5%;
    height: 43px;
    background: #389979;
    border-radius: 4px;
    position: absolute;
    left: 47.2%;
    z-index: 999;
    text-align: center;
  }

  .inputBtn span {
    width: 50px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: #ffffff;
    line-height: 43px;
  }

  .webIcon {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
  }

  .webIcon img {
    width: 28px;
    height: 28px;
  }

  .webIcon a {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .top-num {
    width: 5px;
    height: 12px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 16px;
    color: #e20303;
    line-height: 12px;
    position: absolute;
    top: 1px;
    right: 3px;
  }

  .webIcon .iconName {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #000000;
    line-height: 12px;
    margin-top: 5px;
  }

  /*导航*/
  #navigation_main {
    background: #ff7e46;
  }

  #navigation {
    box-sizing: border-box;
    padding-left: 7.8%;
    margin-top: 40px;
    background-color: #f0f0f0;
  }

  #navigation ul.navigationlist {
    width: 100%;
  }

  #navigation .sidebar {
    display: none;
  }

  /* #navigation ul.navigationlist:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
  } */

  #navigation ul.navigationlist li {
    float: left;
    position: relative;
    text-align: center;
    height: 60px;
    border-radius: 4px;
  }

  #navigation ul.navigationlist li a {
    display: inline-block;
    height: 60px;
    line-height: 60px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: #000000;
    box-sizing: content-box;
    padding-left: 30px;
    padding-right: 30px;
    position: relative;
  }

  #navigation ul.navigationlist .current {
    background: #389979;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: #ffffff;
  }

  #navigation ul.navigationlist .choenItem {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 15px;
    color: #389979;
  }

  .line {
    width: calc(100% - 70px);
    height: 3px;
    background-color: #389979;
    position: absolute;
    top: 57px;
    left: 35px;
  }

  /*Js幻灯片样*/

  .banner {
    /* border: 4px solid red; */
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
    height: 582px;
    /* margin-top: 22px; */
  }

  .bannerlist li {
    text-align: center;
    border: 0px dashed red;
    overflow: hidden;
    display: block;
    width: 100%;
  }

  .bannerlist li img {
    margin: 0 auto;
    display: block;
    width: 100%;
  }

  .banner_mb {
    display: none;
  }

  #floor_1_main {
    overflow: hidden;
    background: #f5f5f5;
    width: 100%;
  }

  #floor_1 {
    padding: 0px 0px;
  }

  .contentHead {
    box-sizing: border-box;
    padding-left: 7.8%;
    padding-right: 7.8%;
    padding-top: 50px;
    display: flex;
    justify-content: space-between;
  }

  .zhuyao {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 18px;
    color: #000000;
  }

  .ciyao {
    display: flex;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: #000000;
  }

  .right-item {
    padding-bottom: 25px;
  }

  #floor_1 .right-current {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    border-bottom: 3px solid #389979;
    color: #389979;
  }

  #floor_2 .right-current {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    border-bottom: 3px solid #389979;
    color: #389979;
  }

  .ciyao-right {
    margin-left: 33px;
  }

  /*橱窗列表*/
  .gridlist {
    width: 100%;
    margin-top: 5px;
  }

  .gridlist:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
  }

  .gridlist li {
    float: left;
    width: 25%;
  }

  .gridlist li a {
    display: block;
    padding: 10px;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
  }

  .gridlist li .InfoPicture {
    background: #eee;
  }

  .gridlist li img {
    display: block;
    width: 100%;
  }

  .gridlist li .InfoTitle {
    text-align: center;
    padding: 10px;
    font-weight: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }

  .gridlist li a:hover {
    transform: translateY(-5px);
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
  }

  /*橱窗列表1*/
  .left_body1 {
    box-sizing: border-box;
    padding-left: 7.8%;
    padding-right: 7.8%;
  }

  .gridlist1 {
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .gridlist1 li {
    position: relative;
    width: 15.56%;
    text-align: center;
    /*min-height: 450px;*/
    background: #ffffff;
    border-radius: 4px;
    border: 1px solid #fff;
  }

  .gridlist1 li:nth-child(6n) {
    margin-right: 0px;
  }

  .gridlist1 li .item-icons {
    display: flex;
    justify-content: end;
    margin-top: 5px;
    font-size: 22px;
  }

  .gridlist1 li .item-icons img {
    width: 24px;
    height: 21px;
  }

  .gridlist1 li .item-icons img:first-child {
    margin-right: 20px;
  }

  .gridlist1 li .item-icons img:last-child {
    margin-right: 20px;
  }

  .gridlist1 li .thumb {
    width: 100%;
    height: 147px;
    margin-top: 40px;
  }

  .gridlist1 li .item-button {
    width: 100%;
    height: 46px;
    background: white;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
    line-height: 46px;
    position: absolute;
    margin-top: -30px;
    display: none;
  }

  .gridlist1 li:hover {
    border: 1px solid #389979;
  }

  .gridlist1 li:hover .item-button {
    background: #389979;
    color: #ffffff;
    position: absolute;
    z-index: 9999;
  }

  .gridlist1 li .item-title {
    display: flex;
    align-items: center;
    margin-top: 5px;
  }

  .gridlist1 li .item-title .item-dot {
    width: 6px;
    height: 6px;
    background: #e3e3e3;
    border-radius: 50%;
    margin-left: 2%;
    margin-right: 2%;
  }

  .gridlist1 li .item-title .item-name {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #aeaeae;
    overflow: hidden;
    white-space: nowrap;
  }

  .gridlist1 li .item-desc {
    margin-top: 6px;
    width: 80%;
    text-align: left;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 15px;
    color: #000000;
    line-height: 20px;
    margin-left: 11%;
  }

  .gridlist1 li .item-price {
    height: 23px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 22px;
    color: #000000;
    line-height: 20px;
    text-align: left;
    margin-left: 11%;
    margin-top: 8px;
    margin-bottom: 10px;
  }

  .gridlist1-bottom {
    display: flex;
    justify-content: space-between;
    margin-top: 16px;
  }

  .gridlist1-bottom .gridlist1-bottom-left {
    width: 49.5%;
    height: 260px;
    background: #ffffff;
    border-radius: 4px;
    border: 1px solid #e3e3e3;
    display: flex;
    align-items: center;
  }

  .gridlist1-bottom .gridlist1-bottom-left img {
    width: 39.6%;
    height: 210px;
    margin-left: 28px;
  }

  .gridlist1-bottom-left-right {
    display: flex;
    flex-direction: column;
    margin-left: 45px;
  }

  .gridlist1-bottom-left-right-top {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 24px;
    color: #000000;
  }

  .gridlist1-bottom-left-right-bottom {
    width: 195px;
    height: 52px;
    background: #389979;
    border-radius: 4px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
    line-height: 52px;
    margin-top: 16px;
  }

  .left_bottom1 {
    width: 195px;
    height: 52px;
    background: #389979;
    border-radius: 4px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: #ffffff;
    line-height: 52px;
    text-align: center;
    margin: 0 auto;
    margin-top: 60px;
  }

  .gridlist2 {
    overflow: hidden;
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .gridlist2 li {
    width: 15.5%;
    overflow: hidden;
  }

  .gridlist2 li:nth-child(6n) {
    margin-right: 0px;
  }

  .gridlist2 li img {
    max-width: 100%;
    height: 377px;
    object-fit: cover;
  }

  #floor-boke {
    margin: 0;
    padding: 0;
    background: #f5f5f5;
  }

  #floor-boke .right-item {
    padding-bottom: 0px;
    display: flex;
    align-items: center;
  }

  #floor-boke .right-current {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: #389979;
  }

  #floor-boke .contentHead {
    box-sizing: border-box;
    padding-left: 7.8%;
    padding-right: 7.8%;
    padding-top: 25px;
    display: flex;
    justify-content: space-between;
  }

  #floor-boke .gridlist3 {
    overflow: hidden;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 20px;
  }

  .gridlist3 li {
    width: 18.9%;
    overflow: hidden;
  }

  .gridlist3 li:nth-child(5n) {
    margin-right: 0px;
  }

  .gridlist3 li img {
    max-width: 100%;
    height: 377px;
    object-fit: cover;
  }

  .gridlist3 li .boke-name {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 15px;
    color: #000000;
    line-height: 20px;
    margin-top: 20px;
  }

  .gridlist3 li .boke-date {
    margin-top: 33px;
    margin-bottom: 43px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #aeaeae;
    line-height: 12px;
  }

  #floor-ready {
    margin: 0;
    padding: 0;
    background: #f5f5f5;
  }

  #floor-ready .contentHead {
    box-sizing: border-box;
    padding-left: 7.8%;
    padding-right: 7.8%;
    padding-top: 25px;
    display: flex;
    justify-content: space-between;
  }

  #floor-ready .right-current {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    border-bottom: 3px solid #389979;
    color: #389979;
  }

  .gridlist-pl-bottom {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
    box-sizing: border-box;
    padding-left: 7.8%;
    padding-right: 7.8%;
  }

  .gridlist-pl-bottom .gridlist-pl-bottom-left {
    width: 49.5%;
    min-height: 356px;
    background: #ffffff;
    border-radius: 4px;
    border: 1px solid #e3e3e3;
    display: flex;
    flex-direction: column;
  }

  .gridlist-pl-bottom .gridlist-pl-bottom-left .pl-top {
    display: flex;
    align-items: center;
    margin-top: 35px;
    margin-left: 5.5%;
  }

  .gridlist-pl-bottom .gridlist-pl-bottom-left .pl-top .pl-top-circle {
    width: 58px;
    height: 58px;
    background: #ffffff;
    border-radius: 50%;
    border: 1px solid #389979;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .gridlist-pl-bottom .gridlist-pl-bottom-left .pl-top .pl-name {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 15px;
    color: #000000;
    line-height: 20px;
    margin-left: 15px;
  }

  .gridlist-pl-bottom .gridlist-pl-bottom-left .pl-middle {
    width: 92%;
    min-height: 146px;
    background: #f5f5f5;
    border-radius: 4px;
    margin-top: 15px;
    margin-left: 4%;
  }

  .pl-middle .pl-content {
    width: 95%;
    min-height: 36px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: #000000;
    margin-left: 1.5%;
    margin-top: 15px;
    line-height: 20px;
  }

  .pl-date {
    display: flex;
    justify-content: end;
    margin-top: 15px;
    margin-right: 17px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #aeaeae;
    line-height: 12px;
  }

  .pl-info {
    display: flex;
    margin-top: 15px;
    margin-right: 17px;
    justify-content: end;
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 15px;
    color: #389979;
    line-height: 20px;
  }

  .gridlist-pl-bottom .gridlist-pl-bottom-left .pl-bottom {
    margin-left: 5.5%;
    margin-top: 35px;
    display: flex;
    align-items: center;
  }

  .gridlist-pl-bottom .gridlist-pl-bottom-left .pl-bottom-left {
    width: 45px;
    height: 45px;
    background: #389979;
    border-radius: 50%;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 14px;
    color: #ffffff;
    line-height: 45px;
    text-align: center;
  }

  .pl-bottom-right {
    margin-left: 17px;
  }

  .pl-bottom-right-name {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 15px;
    color: #000000;
    line-height: 20px;
  }

  .pl-bottom-right-b {
    display: flex;
    align-items: center;
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #333333;
    line-height: 12px;
    margin-top: 5px;
  }

  .pl-bottom-right-b-txt {
    margin-right: 10px;
  }

  #floor-news {
    margin: 0;
    padding: 0;
    background: #f5f5f5;
  }

  #floor-news .right-item {
    padding-bottom: 0px;
    display: flex;
    align-items: center;
  }

  #floor-news .right-current {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: #389979;
  }

  #floor-news .contentHead {
    box-sizing: border-box;
    padding-left: 7.8%;
    padding-right: 7.8%;
    padding-top: 25px;
    display: flex;
    justify-content: space-between;
  }

  #floor-news .gridlist-news {
    overflow: hidden;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 20px;
  }

  .gridlist-news li {
    width: 18.9%;
    overflow: hidden;
  }

  .gridlist-news li:nth-child(5n) {
    margin-right: 0px;
  }

  .gridlist-news li img {
    width: 100%;
    height: 197px;
  }

  .gridlist-news li .news-name {
    width: 265px;
    height: 14px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 15px;
    color: #000000;
    line-height: 20px;
    margin-top: 20px;
  }

  .gridlist-news li .news-date {
    margin-top: 33px;
    margin-bottom: 43px;
    height: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #aeaeae;
    line-height: 12px;
  }

  #floor-icon {
    width: 100%;
    height: 237px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
    padding: 0 19%;
  }

  .icon-time {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .page-bottom {
    width: 100%;
    height: 222px;
    display: flex;
  }

  .bottom-left {
    height: 100%;
    width: 50%;
    background-color: #c0ddd3;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
  }

  .bottom-left .bottom-txt {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 24px;
    color: #000000;
    line-height: 20px;
    margin-left: 15.6%;
  }

  .bottom-input {
    margin-top: 40px;
    width: 66%;
    height: 52px;
    margin-left: 15.6%;
  }

  .bottom-input input {
    width: 100%;
    height: 52px;
    padding-left: 27px;
    /* position: relative; */
  }

  .bottom-input input::placeholder {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: #b9b9b9;
    line-height: 12px;
  }

  .bottom-btn {
    width: 145px;
    height: 54px;
    background: #389979;
    border-radius: 4px;
    z-index: 999;
    text-align: center;
    position: relative;
    left: calc(100% - 140px);
    bottom: 55px;
  }

  .bottom-btn span {
    width: 108px;
    height: 15px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: #ffffff;
    line-height: 54px;
  }

  .bottom-right {
    width: 50%;
    height: 100%;
  }

  .bottom-right img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .page-footer {
    width: 100%;
    height: 100px;
    background-color: #f5f5f5;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
    padding-left: 7.8%;
    padding-right: 12.8%;
  }

  .page-right {
    border-radius: 4px;
    border: 1px solid #e3e3e3;
    width: 86px;
    height: 600px;
    margin-left: calc(100% - 86px);
    display: flex;
    flex-direction: column;
    background-color: #fff;

    position: fixed;
    right: 0px;
    bottom: 160px;
    z-index: 99999;
    top: 150px;
  }

  .page-phone,
  .page-phone2,
  .page-phone3,
  .page-phone4 {
    display: flex;
    flex-direction: column;
    margin-top: 35px;
    align-items: center;
  }

  .page-phone .phone-buy,
  .phone-buy2,
  .phone-buy3 {
    width: 36px;
    height: 41px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 18px;
    color: #000000;
    margin-top: 15px;
    line-height: 24px;
  }

  .page-phone3 .phone-cart {
    width: 54px;
    height: 17px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 18px;
    color: #000000;
    margin-top: 15px;
    line-height: 24px;
  }

  .page-phone:hover,
  .page-phone2:hover,
  .page-phone3:hover,
  .page-phone4:hover {
    color: #389979;
    cursor: pointer;
  }

  .page-phone:hover .phone-buy,
  .page-phone2:hover .phone-buy2,
  .page-phone3:hover .phone-cart,
  .page-phone4:hover .phone-buy3 {
    color: #389979;
    cursor: pointer;
  }
  .whatsapp {
    font-size: 33px;
  }
  .page-bottom-totop {
    width: 86px;
    height: 148px;
    background-color: #fff;
    border-radius: 4px;
    margin-left: calc(100% - 86px);
    border: 1px solid #e3e3e3;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 15px;
  }

  .page-bottom-totop .to-top {
    width: 36px;
    height: 42px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 18px;
    color: #000000;
    line-height: 24px;
    margin-top: 10px;
  }

  .page-bottom-totop:hover {
    color: #389979;
    cursor: pointer;
  }

  .page-bottom-totop:hover .to-top {
    color: #389979;
    cursor: pointer;
  }
  .icon-xiangshang,
  .icon-kefu {
    font-size: 40px;
  }

  /* 产品列表 */
  .pro-list {
    margin-top: 26px;
    margin-left: 7.8%;
  }

  .pro-list-top {
    display: flex;
    align-items: end;
  }

  .pro-list-name {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 24px;
    color: #000000;
    line-height: 20px;
    margin-right: 8px;
  }

  .pro-list-num {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 18px;
    color: #aeaeae;
    line-height: 12px;
  }

  .mianbaoxie {
    display: flex;
    margin-top: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    line-height: 12px;
  }

  .mianbaoxie-home {
    color: #aeaeae;
    margin-right: 5px;
  }

  .mianbaoxie-title {
    color: #389979;
    margin-left: 5px;
  }

  .pro-list-info {
    margin-top: 24px;
    padding-left: 4.8%;
    padding-right: 4.8%;
    display: flex;
    background-color: #f5f5f5;
  }

  .pro-list-left {
    width: 260px;
    background-color: white;
  }

  .pro-cate {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: #000000;
    line-height: 20px;
    margin-top: 25px;
    margin-left: 22px;
    margin-bottom: 22px;
  }

  .cate-item {
    width: 235px;
    height: 45px;
    line-height: 45px;
    background: #daf5eb;
    border-radius: 4px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #555555;
    margin-bottom: 9px;
    box-sizing: border-box;
    padding-left: 12px;
  }

  .cate-cur {
    background: #389979;
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #ffffff;
    line-height: 45px;
    margin-bottom: 9px;
  }

  .cate-cur-child {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #555555;
    line-height: 33px;
    margin-left: 12px;
  }

  .cate-cur-child:last-child {
    margin-bottom: 20px;
  }

  .left-bottom {
    margin-top: 55px;
    width: 260px;
  }

  .left-bottom img {
    width: 260px;
    height: 135px;
    background: #ffffff;
    border-radius: 4px;
    border: 1px solid #e3e3e3;
  }

  .bottom-name {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 20px;
    color: #000000;
    line-height: 20px;
    margin-bottom: 11px;
  }

  .bottom-title {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: #000000;
    line-height: 20px;
    margin-top: 24px;
    margin-bottom: 27px;
  }

  .bottom-date {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #aeaeae;
    line-height: 12px;
  }

  .pro-list-right {
    margin-left: 11px;
    /* width: 100%; */
    flex: 1;
  }

  .pro-right-cate {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .pro-right-item {
    width: 19.5%;
    height: 50px;
    background: #ffffff;
    border-radius: 4px;
    border: 1px solid #e3e3e3;
    line-height: 50px;
    text-align: center;
  }

  /* select */
  .selecteds {
    display: flex;
    margin-bottom: 10px;
  }

  .custom-select {
    margin-right: 15px;
    position: relative;
    width: 210px;
    height: 50px;
    line-height: 50px;
    background: #ffffff;
    border-radius: 4px;
    border: 1px solid #389979;
  }

  .custom-select3 {
    margin-right: 15px;
    margin-left: 45px;
    margin-top: 20px;
    position: relative;
    width: 330px;
    height: 50px;
    line-height: 50px;
    background: #ffffff;
    border-radius: 4px;
    border: 1px solid #389979;
  }

  .selected-item {
    border: 1px solid #ccc;
    box-sizing: border-box;
    padding: 0 24px;
    cursor: pointer;
    height: 50px; /* 设置高度 */
    line-height: 50px; /* 使文本垂直居中 */
    box-sizing: border-box; /* 确保内边距不会增加元素的总宽度和高度 */
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #555555;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .options {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    border: 1px solid #ccc;
    background-color: white;
    width: 210px;
    box-sizing: border-box; /* 确保内边距不会增加元素的总宽度 */
  }

  .option {
    padding: 0 10px;
    cursor: pointer;
    height: 50px; /* 设置高度 */
    line-height: 50px; /* 使文本垂直居中 */
    box-sizing: border-box; /* 确保内边距不会增加元素的总宽度和高度 */
  }

  .option:hover {
    background-color: #f0f0f0;
  }

  .custom-select2 {
    margin-right: 15px;
    position: relative;
    width: 210px;
    height: 50px;
    line-height: 50px;
    background: #ffffff;
    border-radius: 4px;
    border: 1px solid #389979;
  }

  .selected-item2 {
    border: 1px solid #ccc;
    box-sizing: border-box;
    padding: 0 24px;
    cursor: pointer;
    height: 50px; /* 设置高度 */
    line-height: 50px; /* 使文本垂直居中 */
    box-sizing: border-box; /* 确保内边距不会增加元素的总宽度和高度 */
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #555555;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .options2 {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    border: 1px solid #ccc;
    background-color: white;
    width: 210px;
    box-sizing: border-box; /* 确保内边距不会增加元素的总宽度 */
  }

  .option2 {
    padding: 0 10px;
    cursor: pointer;
    height: 50px; /* 设置高度 */
    line-height: 50px; /* 使文本垂直居中 */
    box-sizing: border-box; /* 确保内边距不会增加元素的总宽度和高度 */
  }

  .option2:hover {
    background-color: #f0f0f0;
  }

  /* list页面 */
  .pro-list-list {
    overflow: hidden;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
  }

  .pro-list-list li {
    position: relative;
    width: 18.7%;
    text-align: center;
    background: #ffffff;
    border-radius: 4px;
    border: 1px solid #e3e3e3;
    margin-bottom: 10px;
    padding-bottom: 2px;
    margin-right: 5px;
  }

  .pro-list-list li:nth-child(5n) {
    margin-right: 0px;
  }

  .pro-list-list li .item-icons {
    display: flex;
    justify-content: end;
    margin-top: 5px;
    font-size: 22px;
  }

  .pro-list-list li .item-icons img {
    width: 24px;
    height: 21px;
  }

  .pro-list-list li .item-icons img:first-child {
    margin-right: 20px;
  }

  .pro-list-list li .item-icons img:last-child {
    margin-right: 20px;
  }

  .pro-list-list li .thumb {
    width: 100%;
    height: 147px;
    margin-top: 40px;
  }

  .pro-list-list li .item-button {
    width: 100%;
    height: 46px;
    background: white;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: red;
    text-align: center;
    line-height: 46px;
  }

  .pro-list-list li:hover {
    border: 1px solid #389979;
  }

  .pro-list-list li:hover .item-button {
    background: #389979;
    color: #ffffff;
  }

  .pro-list-list li .item-title {
    display: flex;
    align-items: center;
    margin-top: 5px;
  }

  .pro-list-list li .item-title .item-dot {
    width: 6px;
    height: 6px;
    background: #e3e3e3;
    border-radius: 50%;
    margin-left: 11%;
    margin-right: 5%;
  }

  .pro-list-list li .item-title .item-name {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #aeaeae;
  }

  .pro-list-list li .item-desc {
    margin-top: 6px;
    width: 80%;
    text-align: left;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 15px;
    color: #000000;
    line-height: 20px;
    margin-left: 11%;
  }

  .pro-list-list li .item-price {
    height: 23px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 22px;
    color: #000000;
    line-height: 20px;
    text-align: left;
    margin-left: 11%;
    margin-top: 5px;
    margin-bottom: 10px;
  }

  .pro-list-list-bottom {
    display: flex;
    justify-content: space-between;
    margin-top: 16px;
  }

  .pro-list-list-bottom .pro-list-list-bottom-left {
    width: 49.5%;
    height: 260px;
    background: #ffffff;
    border-radius: 4px;
    border: 1px solid #e3e3e3;
    display: flex;
    align-items: center;
  }

  .pro-list-list-bottom .pro-list-list-bottom-left img {
    width: 39.6%;
    height: 210px;
    margin-left: 28px;
  }

  .pro-list-list-bottom-left-right {
    display: flex;
    flex-direction: column;
    margin-left: 45px;
  }

  .pro-list-list-bottom-left-right-top {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 24px;
    color: #000000;
  }

  .pro-list-list-bottom-left-right-bottom {
    width: 195px;
    height: 52px;
    background: #389979;
    border-radius: 4px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
    line-height: 52px;
    margin-top: 16px;
  }

  .page-list-bottom {
    display: flex;
    justify-content: center;
  }

  .page-list {
    display: flex;
    margin-top: 40px;
  }

  .page-number {
    width: 51px;
    height: 52px;
    border-radius: 4px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: #040404;
    line-height: 52px;
    text-align: center;
  }

  .number-cur {
    color: #ffffff;
    background: #ce9805;
  }

  .page-list-more {
    margin-top: 40px;
    width: 195px;
    height: 52px;
    background: #389979;
    border-radius: 4px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: #ffffff;
    line-height: 52px;
    text-align: center;
  }

  .pro-list-list2 {
    overflow: hidden;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .pro-list-list2 li {
    position: relative;
    width: 16%;
    text-align: center;
    background: #ffffff;
    border-radius: 4px;
    border: 1px solid #e3e3e3;
    margin-bottom: 10px;
    padding-bottom: 33px;
  }

  .pro-list-list2 li .item-icons {
    display: flex;
    justify-content: end;
    margin-top: 5px;
    font-size: 22px;
  }

  .pro-list-list2 li .item-icons img {
    width: 24px;
    height: 21px;
  }

  .pro-list-list2 li .item-icons img:first-child {
    margin-right: 20px;
  }

  .pro-list-list2 li .item-icons img:last-child {
    margin-right: 20px;
  }

  .pro-list-list2 li .thumb {
    width: 100%;
    height: 147px;
    margin-top: 40px;
  }

  .pro-list-list2 li .item-button {
    width: 100%;
    height: 46px;
    background: white;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: red;
    text-align: center;
    line-height: 46px;
  }

  .pro-list-list2 li .item-title {
    display: flex;
    align-items: center;
    margin-top: 5px;
  }

  .pro-list-list2 li .item-title .item-dot {
    width: 6px;
    height: 6px;
    background: #e3e3e3;
    border-radius: 50%;
    margin-left: 11%;
    margin-right: 5%;
  }

  .pro-list-list2 li .item-title .item-name {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #aeaeae;
  }

  .pro-list-list2 li .item-desc {
    margin-top: 6px;
    width: 80%;
    text-align: left;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 15px;
    color: #000000;
    line-height: 20px;
    margin-left: 11%;
  }

  .pro-list-list2 li .item-price {
    height: 23px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 22px;
    color: #000000;
    line-height: 20px;
    text-align: left;
    margin-left: 11%;
    margin-top: 5px;
    margin-bottom: 10px;
  }

  .left-bottom2 {
    display: none;
  }

  /* 详情页 */

  /* 详情页 */
  .det-page {
    width: 100%;
    background-color: #f5f5f5;
  }

  .det-title {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 24px;
    color: #000000;
    line-height: 20px;
    margin-top: 26px;
    margin-left: 7.8%;
  }

  .det-mbx {
    margin-top: 10px;
    margin-left: 7.8%;
    display: flex;
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #aeaeae;
    line-height: 12px;
  }

  .det-cate {
    color: #77b8a2;
  }

  .det-pic {
    margin-left: 7.8%;
    margin-right: 7.8%;
    margin-top: 30px;
    height: 762px;
    background: #ffffff;
    border-radius: 4px;
    border: 1px solid #e3e3e3;
    display: flex;
  }

  .det-pic-left {
    width: 50%;
    border-right: 1px solid #e3e3e3;
  }

  .det-pic-right {
    margin-top: 33px;
    margin-left: 44px;
    margin-right: 44px;
    width: 100%;
  }

  .pic-right-top {
    display: flex;
    justify-content: space-between;
  }

  .right-top-left {
    display: flex;
  }

  .right-top-left-item {
    display: flex;
    align-items: center;
  }

  .right-top-left-item-name {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 16px;
    color: #555555;
    line-height: 12px;
    margin-left: 12px;
  }

  .right-top-right {
    display: flex;
    flex-direction: column;
  }

  .right-top-right-brand {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 16px;
    color: #555555;
    line-height: 12px;
  }

  .right-top-right-cj {
    margin-top: 13px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #aeaeae;
    line-height: 12px;
  }

  .line1 {
    width: 100%;
    height: 2px;
    margin-top: 22px;
    background-color: #e3e3e3;
  }

  .pic-right-mid {
    display: flex;
    align-items: center;
    margin-top: 37px;
  }

  .dot {
    width: 6px;
    height: 6px;
    background: #13d154;
    border-radius: 50%;
    margin-right: 10px;
  }

  .kucun {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #010101;
    line-height: 12px;
    margin-right: 20px;
  }

  .goodscode {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #aeaeae;
    line-height: 12px;
  }

  .goodsprice {
    margin-top: 26px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 36px;
    color: #000000;
    line-height: 20px;
  }

  .goodsbtns {
    display: flex;
    margin-top: 18px;
  }

  .goodsbuy {
    width: 32%;
    height: 53px;
    background: #389979;
    border-radius: 4px;
    margin-right: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .goodsbuyname {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #ffffff;
    text-align: center;
    line-height: 53px;
    margin-left: 12.8%;
  }

  .goodsbuy img {
    margin-right: 12.8%;
    width: 19px;
    height: 21px;
  }

  .goodsim {
    width: 25%;
    height: 53px;
    background: #f1f1f5;
    border-radius: 4px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #555555;
    line-height: 53px;
    text-align: center;
  }

  .line2 {
    width: 100%;
    height: 2px;
    margin-top: 52px;
    background-color: #e3e3e3;
  }

  .goodspro {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 16px;
    color: #555555;
    line-height: 12px;
    margin-top: 34px;
  }

  .procontent {
    display: flex;
    flex-wrap: wrap;
  }

  .contentitem {
    margin-top: 45px;
    width: 33%;
    display: flex;
    flex-direction: column;
  }

  .itemname {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #aeaeae;
    line-height: 12px;
  }

  .iteminfo {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 16px;
    color: #555555;
    line-height: 12px;
    margin-top: 15px;
  }

  .allpro {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 16px;
    color: #389979;
    line-height: 12px;
    margin-top: 45px;
  }

  .det-link {
    display: flex;
    margin-top: 57px;
    margin-left: 7.8%;
  }

  .linkitem {
    margin-right: 55px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: #000000;
    line-height: 12px;
    padding-bottom: 19px;
  }

  .itemcur {
    color: #389979;
    border-bottom: 2px solid #389979;
  }

  .linkdet {
    margin-left: 7.8%;
    margin-right: 7.8%;
    margin-top: 26px;
    background: #fff;
    border-radius: 4px;
    border: 1px solid #e3e3e3;
  }

  .linkname {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 24px;
    color: #000000;
    margin-top: 32px;
    margin-left: 32px;
  }

  .textarea {
    width: 500px;
    min-height: 60px;
    margin-top: 32px;
    margin-left: 32px;
  }

  .submitRating {
    width: 200px;
    height: 50px;
    background: #389979;
    border-radius: 4px;
    margin-left: 332px;
    margin-top: 30px;
    color: white;
    text-align: center;
    line-height: 50px;
  }

  .linkcontent {
    margin-top: 40px;
    margin-left: 40px;
    width: 70%;
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 16px;
    color: #555555;
    line-height: 32px;
  }

  .command {
    margin-top: 50px;
    margin-left: 8.6%;
    margin-right: 7.8%;
  }

  .commandname {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: #000000;
    line-height: 12px;
    margin-bottom: 30px;
  }

  .commandlist {
    display: flex;
  }

  /* 会员中心 */

  .cur-children {
    display: none;
  }

  #right {
    float: left;
    width: 100%;
    border-left: 0px solid #e5e5e5;
    padding: 40px 0;
  }

  .single {
    width: 100%;
    box-sizing: border-box;
    padding-left: 7.8%;
    padding-right: 7.8%;
  }

  .right_title h2 {
    font-size: 26px;
    font-weight: normal;
    text-align: center;
    padding: 15px 0;
    /* color: red; */
  }

  /*信息*/
  .InfoTitle {
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    padding: 5px 0px;
  }

  .InfoTitle h1 {
    font-size: 28px;
    line-height: 1.5em;
    font-weight: normal;
    color: #444;
  }

  .InfoTime {
    color: #999;
    text-align: left;
    padding: 2px 0px;
    height: 25px;
  }

  .InfoContent,
  .InfoContent p {
    width: 90%;
    margin: 0 auto;
    line-height: 2em;
    font-size: 16px;
    padding: 10px 0;
    color: #6a6a6a;
  }

  .info_previous_next_wrap {
    background: #f0f0f0;
    padding: 5px;
    border: 1px solid #e3e3e3;
    color: #333;
    line-height: 1.8em;
  }

  .Next {
    display: inline-block;
    float: right;
    padding-right: 50px;
  }

  .Previous {
    display: inline-block;
    padding-left: 50px;
  }

  /*带缩略图文字列表*/
  .thumblist {
    width: 100%;
    margin: 0 auto;
  }

  .thumblist li {
    overflow: hidden;
    padding: 20px 0;
    border-top: 1px solid #eee;
    display: flex;
  }

  .thumblist li:first-child {
    border: 0;
  }

  .thumblist li .InfoPicture {
    position: relative;
    float: left;
    width: 22%;
    height: 160px;
    text-align: center;
  }

  .thumblist li .InfoPicture img {
    height: 100%;
    width: 100%;
    /* width: auto; */
  }

  .thumblist li .info_wrap {
    /* position: relative; */
    /* float: right; */
    width: 75%;
    height: 140px;
    padding-right: 15%;
    margin-left: 20px;
    margin-top: 10px;
  }

  .thumblist li .InfoTitle {
    display: block;
    font-size: 18px;
    padding: 0 0 10px;
    color: #555;
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }

  .thumblist li p {
    font-size: 13px;
    color: #6a6a6a;
    line-height: 22px;
    max-height: 70px;
    overflow: hidden;
    width: 90%;
  }

  .thumblist li .InfoTime {
    position: absolute;
    display: block;
    left: 0;
    bottom: 0;
    text-align: left;
    padding: 0;
    font-size: 18px;
    color: #c8c8c8;
  }

  .thumblist li .more {
    position: absolute;
    width: 120px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    border-left: 1px solid #bcbcbc;
    font-size: 16px;
    color: #bcbcbc;
    transition-property: color;
    transition-duration: 1s;
    transition-timing-function: ease-in;
  }

  .thumblist li .info_wrap .more:hover {
    color: #c80505;
  }

  /*==========@@通用列表  结束@@==========*/
  #topcontrol {
    display: none;
  }

  .ChannelContent {
    line-height: 2em;
    font-size: 14px;
    color: #6a6a6a;

    display: flex;
    justify-content: space-between;
  }

  .compare {
    margin-left: 7.8%;
    margin-right: 7.8%;
    margin-top: 30px;
  }

  .compare ul li {
    width: 33%;
    border: 1px solid lightgray;
  }

  .compare .ulHeader {
    display: flex;
  }

  .compare .ulHeader li {
    height: 200px;
  }

  .compare .ulHeader li img {
    width: 90%;
  }

  .compare .ulHeader li:first-child {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .compare .ulHeader li:not(:first-child) {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .propertys {
    display: flex;
  }

  .propertys li {
    height: 40px;
    text-align: center;
    line-height: 40px;
  }

  .myAlertBox {
    display: none; /* 默认隐藏 */
    position: fixed; /* 固定位置 */
    z-index: 11111; /* 置于顶层 */
    left: 0;
    top: 0;
    width: 100%; /* 全宽 */
    height: 100%; /* 全高 */
    overflow: auto; /* 如果需要滚动 */
    background-color: rgba(0, 0, 0, 0.4); /* 背景颜色（带透明度） */
  }

  .modal {
    display: block;
    position: absolute;
    z-index: 11112;
    top: 50%;
    margin-top: -250px;
    left: 50%;
    margin-left: -250px;
    width: 500px;
    /*max-height: 500px;*/
    /*min-height: 300px;*/
    background-color: #eee;
    padding: 20px;
    margin-left: -150px;
    margin-top: -100px;
    text-align: center;
    /* color: blue; */
  }

  .modalClose {
    width: 100%;
    height: 30px;
    margin-top: 5px;
    display: flex;
    justify-content: end;
  }

  .modalClose label {
    border-radius: 50%;
    /*border: 1px solid #555555;*/
    width: 30px;
    height: 30px;
    color: #555555;
    font-size: 23px;
  }

  .modal .compare_button {
    padding: 8px 12px;
    background: #389979;
    border: 1px solid #389979;
    color: #ffffff;
  }

  .modal .get_product {
    max-height: 400px;
    min-height: 200px;
    width: 100%;
    text-align: left;
    line-height: 24px;
    overflow-y: auto;
  }

  .compare_item {
    padding-left: 10px;
  }

  .left_bottom1 {
    width: 165px;
    height: 40px;
    background: #389979;
    border-radius: 4px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 14px;
    color: #ffffff;
    line-height: 40px;
    text-align: center;
    margin: 0 auto;
    margin-top: 10px;
  }

  .qrcode {
    width: 100px;
    position: absolute;
    right: 86px;
    top: 0;
    display: none;
  }

  .qrcode2 {
    width: 100px;
    position: absolute;
    right: 86px;
    display: none;
  }

  .pl-top-circle img {
    width: 80%;
    margin: 0 auto;
  }

  .pl-bottom-left img {
    border-radius: 50%;
    width: 45px;
    height: 45px;
  }

  #logo .webInput {
    /*display: none;*/
  }

  .zuoshangOrders {
    display: none;
  }

  .zuoshang {
    min-height: 168px;
    background: #ffffff;
    border-radius: 4px;
    border: 1px solid #e3e3e3;
    margin-bottom: 12px;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    padding: 0 24px;
  }

  .zuoshangOrders_mobile {
    margin-bottom: 10px;
    display: block;
  }

  .zuoshangOrders_mobile ul {
    margin-top: 10px;
  }

  .zuoshangOrders_mobile ul li {
    display: flex;
    width: 100%;
    height: auto;
    text-align: center;
    border-bottom: 1px solid lightgray;
  }

  .zuoshangOrders_mobile ul li:first-child {
    border-top: 1px solid lightgray;
    height: auto;
  }

  .zuoshangOrders_mobile ul li div {
    /*line-height: 30px;*/
    width: 50%;
    /*border: 1px solid lightgray;*/
    border-bottom: none;
    border-right: none;
    padding-left: 10px;
    white-space: normal;
    overflow: hidden;
    max-height: 30px;
  }

  .zuoshangOrders_mobile ul li div:first-child {
    padding-left: 0px;
  }

  .zuoshangOrders_mobile ul li div:last-child {
    /*line-height: 30px;*/
    width: 50%;
    /*border-right: 1px solid lightgray;*/
  }

  .zuoshangOrders_mobile ul li:last-child div {
    /*line-height: 30px;*/
    width: 50%;
    /*border: 1px solid lightgray;*/
    border-right: none;
  }

  .zuoshangOrders_mobile ul li:last-child div:last-child {
    /*border-right: 1px solid lightgray;*/
  }
  .page-right {
    display: none;
  }
  .cart_child{
    width: 100%;
    line-height: 23px;
    color:#333333;
  }
  .cart_child dl{
    display: flex;
    margin: 0;
  }
  .cart_child dl div{
    width: 30%;
    text-align: center;
    max-height: 23px;
    overflow: hidden;
  }
  .cart_child dl div:first-child{
    width: 40%;
    margin-left:0;
  }
  .cart_child dl:last-child{
    border-bottom: 1px solid lightgray;
  }
}
